## ruby-faraday-follow-redirects 0.3.0

=== debian/changelog ===
ruby-faraday-follow-redirects (0.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Jun 2023 03:27:03 +0530

ruby-faraday-follow-redirects (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025145)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Jun 2023 15:45:38 +0530
