=== debian/control ===
Source: ruby-faraday-follow-redirects
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-faraday (<< 3),
               ruby-faraday (>= 1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-follow-redirects.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-follow-redirects
Homepage: https://github.com/tisba/faraday-follow-redirects
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-faraday-follow-redirects
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Faraday 2.x compatible extraction of FaradayMiddleware::FollowRedirects
 This library will also work with Faraday 1.x, to support gem codebases which
 can work with Faraday 1.x or 2.x. Faraday 1.x support is considered deprecated
 , please update to Faraday 2.x.
