=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-faraday (<< 3),
                ruby-faraday (>= 1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-follow-redirects.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-follow-redirects
 Homepage: https://github.com/tisba/faraday-follow-redirects
