## ruby-faraday-follow-redirects 0.5.0

=== debian/changelog ===
ruby-faraday-follow-redirects (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:54:31 -0600
